REPO(1)

NAME
repo - repo gitc-delete - manual page for repo gitc-delete

SYNOPSIS
repo gitc-delete

DESCRIPTION
Summary

Delete a GITC Client.

OPTIONS

-h, --help
    show this help message and exit

-f, --force
    force the deletion (no prompt)

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

Run `repo help gitc-delete` to view the detailed manual.

DETAILS

This subcommand deletes the current GITC client, deleting the GITC manifest and all locally downloaded sources.